/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#CACACA;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
a{
	color:#064271;
	text-decoration:none;
}
a:hover{
	color:#333333;
	text-decoration:underline;
}
h1{
	font-family:Georgia, Arial, Helvetica, sans-serif;
	color:#3A6689;
	font-size:26px;
	font-weight:normal;
	margin:0px;
	padding:0px;
}
.content{
	line-height:23px;
	text-align:left;
}
.lNav{
	font-size:12px;
}
.footer{
	color:#4B4B4B;
	font-size:11px;s
}